KDE 4.7 upgrade problem SOLVED

O. Sinclair o.sinclair at gmail.com
Sat Jul 30 12:41:11 UTC 2011


On 30/07/2011 09:57, O. Sinclair wrote:
> On 30/07/2011 09:16, O. Sinclair wrote:
>> On 28/07/2011 22:38, Clay Weber wrote:
>>> On Thursday, July 28, 2011 08:43:01 AM O. Sinclair wrote:
>>>> As I guess most of us know KDE 4.7 has been released. Anyone knows
>>>> if/when it comes to Kubuntu Natty/Maverick?
>>>>
>>>> Regards,
>>>> Sinclair
>>>
>>> 4.7 just made it into Oneiric, we may see it in natty as soon as
>>> today. I
>>> can't get on irc here at work so I can't check in at #kubuntu-devel to
>>> see the
>>> progress. It will be announced at kubuntu.org of course :D
>>>
>>> I doubt packages will be made for maverick
>>
>> It has been published in the Backports repos for Natty today
>>
>
> What... ?? Upgrade wants to remove 79 packages, many of them vital to me
> (Akregator as an example). Am holding my horses until this is explained
> or fixed...
>
with some help via IRC I found it was a "leftover" from my attempt to 
use Kontact 4.6 that caused my problems. Now sorted, upgrade done



More information about the kubuntu-users mailing list